- Qt 5.5
- Qt3D Module
- C++ Classes
- Dependency
- Qt 5.5.1 Reference Documentation

# Dependency Class

(Qt3D::Dependency)

- List of all members, including inherited members

## Public Functions

| Dependency()
| Dependency(RunnableInterface * depender, RunnableInterface * dependee)

## Member Function Documentation

### Dependency::Dependency()

### Dependency::Dependency(RunnableInterface * depender, RunnableInterface * dependee)